  class CreateUserMatchEmailSendings < ActiveRecord::Migration
    def self.up
      execute(<<-SQL
        CREATE TABLE public.user_match_email_sendings (
          id character varying(64) DEFAULT public.uuid_generate_v4() PRIMARY KEY NOT NULL,
          sent_user_ids text,
          total_recipients integer,
          created_at timestamp without time zone DEFAULT now() NOT NULL,
          completed_at timestamp without time zone
        );
      SQL
      )
    end

    def self.down
      execute("DROP TABLE public.user_match_email_sendings")
    end
  end
